function FileData_Pairs(x)
{
x.t("discussed","section");
x.t(".jar",".jad");
x.t("program","without");
x.t("file","development");
x.t("desired","directory");
x.t("ide","9.4");
x.t("ide","transfer");
x.t("smtk","integrated");
x.t("prompt","discussed");
x.t("exchange","suite");
x.t("compile","application");
x.t("compile","run");
x.t("section","9.2");
x.t("directory","module");
x.t("9.2","smtk");
x.t("java","ide");
x.t("9.4","run");
x.t("suite","ota");
x.t("autostart","compile");
x.t("autostart","9.4");
x.t("transfer",".jar");
x.t("platform","desired");
x.t("module","exchange");
x.t("module","autostart");
x.t("module","using");
x.t("provisioning","chapter");
x.t("application","prompt");
x.t("run","program");
x.t("run","module");
x.t(".jad","file");
x.t("using","module");
x.t("development","platform");
x.t("without","java");
x.t("ota","provisioning");
x.t("integrated","ide");
}
